#NoiseCapture export header file
#Sun Apr 26 15:32:06 EDT 2026
time_length=4439
device_product=caiman
microphone_settings={"description"\:"21","location"\:"LOCATION_MAINBODY",}
device_model=Pixel 9 Pro
record_utc=1777227440210
version_number=65
user_profile=NONE
uuid=de8a2eaf-1c22-403a-bb83-45f2168b015e
device_manufacturer=Google
tags=indoor,chatting,children
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=72.27
